.fixflo-button11{
	width:180px; height:40px;
	display: inline-block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: -180px -0px;
	background-image: url(Button11.png);
	transition:none;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
}
.fixflo-button11:hover{
    background-position: -0px -0px;
	transition:none;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
}
.fixflo-button11:active{
	background-position: -0px -0px;
	transition:none;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
}